#!/bin/bash

# Author: Victor Correal (victor.correal@bsc.es)
# Date  : 1/05/2024

INSTALL_DIR=
RESOLUTION=
RUNDIR=
FORCE=false

source ../../bash_utils/helpers.sh
source utils_create_rundir.sh

# 1. Check args 
parse_args "$@" 
check_required_args
print_options

# 2. Check for binary and resolution inputs


# 3. Generate rundir:
mkdir -p $RUNDIR && cd $RUNDIR
# 3. Copy binary from the install dir
cp -v $INSTALL_DIR .
#cp -v $INSTALL_DIR/cfgs/ORCA2/EXP00 .
